Subject: 1/32 scale cat
From: Danny Deters <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Mon, 10 Sep 2001 11:14:45 -0700 (PDT)

Steve sorry it took so long!

1 the model is a 1/32 scale F-14A converted to  a
F-14B-upgrade

2- I used CAM's F-14D conversion ( except the cockpit
and the seat's ) everything else is scratch built.

3- the beautiful Decals are from David Aungst and his
ALPs printer " Thank's dave , I couldn't have done it
without your help!!

4 the man in the picture Is CMDR M.E. wralstad the
former CAG of VF-102 It was a gift to him at the
Change of command at fighter wing 102 from me, and of
course that other guy is your's truly MEEEEEE !! 

5 the model took 197 hour's to complete with the
highly detailed lowered flap's and leading edges. The
model as you see it is the exact way the real jet was
when I took walkaround pics of it back in nov '00 (
exactly!!) I am doing another one for VF-143 and will
do a complete build up and report for everyone!!

LET ME KNOW IF THERE IS ANYTHING ELSE sTEVE.

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com